.brands-section {
    margin: 60px 0;
}

.brands-carousel {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    scroll-behavior: smooth;
    padding-top: 10px;
    padding-bottom: 20px;

    /* Hide scrollbar */
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.brands-carousel::-webkit-scrollbar {
    display: none;
}

.brand-card {
    flex: 0 0 auto;
    width: 180px;
    height: 180px;
    border: 1px solid #eee;
    border-radius: 12px;
    padding: 8px;
    overflow: hidden;
    display: block;
    transition: transform 0.25s ease;
    background-color: white;
}

.brand-card:hover {
    transform: scale(1.05);
}

.brand-inner {
    width: auto;
    height: auto;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.brand-inner img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}